options = {
	["VR"] = {
		["box_mouse_cursor"] = true,
		["custom_IPD"] = 63.5,
		["custom_IPD_enable"] = false,
		["enable"] = true,
		["hand_controllers"] = true,
		["pixel_density"] = 1,
		["prefer_built_in_audio"] = true,
		["use_mouse"] = false,
	},
	["difficulty"] = {
		["avionicsLanguage"] = "english",
		["birds"] = 0,
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = false,
		["easyCommunication"] = true,
		["easyFlight"] = false,
		["easyRadar"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["hideStick"] = false,
		["iconsTheme"] = "nato",
		["immortal"] = false,
		["labels"] = true,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = true,
		["permitCrash"] = true,
		["radio"] = false,
		["reports"] = true,
		["setGlobal"] = true,
		["spectatorExternalViews"] = true,
		["tips"] = true,
		["units"] = "metric",
		["userMarks"] = true,
		["userSnapView"] = true,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["DOF"] = 0,
		["HDR"] = 0,
		["LensEffects"] = 3,
		["MSAA"] = 0,
		["SSAA"] = 1,
		["SSAO"] = 0,
		["anisotropy"] = 1,
		["aspect"] = 1.6,
		["chimneySmokeDensity"] = 1,
		["civTraffic"] = "high",
		["clouds"] = 1,
		["clutterMaxDistance"] = 1500,
		["cockpitGI"] = 1,
		["disableAero"] = true,
		["effects"] = 3,
		["flatTerrainShadows"] = 1,
		["forestDistanceFactor"] = 0.85,
		["fullScreen"] = true,
		["heatBlr"] = 2,
		["height"] = 1200,
		["lights"] = 2,
		["motionBlur"] = 1,
		["multiMonitorSetup"] = "1camera",
		["outputGamma"] = 2.2,
		["preloadRadius"] = 150000,
		["rainDroplets"] = 1,
		["scaleGui"] = false,
		["shadowTree"] = false,
		["shadows"] = 4,
		["sync"] = true,
		["terrainTextures"] = "max",
		["textures"] = 2,
		["treesVisibility"] = 10000,
		["useDeferredShading"] = 1,
		["visibRange"] = "High",
		["water"] = 2,
		["width"] = 1920,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Lat Long",
		["F2_view_effects"] = 1,
		["TrackIR_external_views"] = true,
		["accidental_failures"] = false,
		["autologin"] = true,
		["chat_window_at_start"] = true,
		["collect_stat"] = false,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = true,
		["headmove"] = false,
		["show_pilot_body"] = false,
		["synchronize_controls"] = false,
	},
	["plugins"] = {
		["Ka-50"] = {
			["CPLocalList"] = "default",
			["Ka50RudderTrimmer"] = false,
			["Ka50TrimmingMethod"] = 0,
			["helmetCircleDisplacement"] = 11,
		},
		["L-39C"] = {
			["CPLocalList"] = "english",
			["CPLocalZAList"] = "english",
			["dismountGunSight"] = false,
			["gunCamera"] = 1,
			["sarpp"] = 1,
		},
		["Mi-8MTV2"] = {
			["CPLocalList"] = "default",
			["Mi8AutopilotAdjustment"] = false,
			["Mi8CockpitShake"] = 50,
			["Mi8FOV"] = 120,
			["Mi8RudderTrimmer"] = false,
			["Mi8TrimmingMethod"] = 0,
			["controlHelperMi8"] = false,
			["gunCamera"] = 0,
		},
		["SA342"] = {
			["CPLocalList"] = "default",
			["CPLocalListL"] = "default",
			["CPLocalListM"] = "default",
			["CPLocalListMG"] = "default",
			["ControlsDisplayLocation"] = 0,
			["EasierControls"] = false,
			["EngineBreak"] = true,
			["MiniStick"] = true,
			["PreloadWaypoints"] = true,
			["RudderTrim"] = false,
			["StickPitchCurve"] = 0,
			["StickRollCurve"] = 0,
			["VibrationRate"] = 100,
		},
		["Su-25T"] = {
			["CPLocalList"] = "default",
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["UH-1H"] = {
			["CPLocalList"] = "default",
			["UH1HCockpitShake"] = 50,
			["UHRudderTrimmer"] = false,
			["UHTrimmingMethod"] = 0,
			["autoPilot"] = true,
			["weapTooltips"] = true,
		},
	},
	["sound"] = {
		["GBreathEffect"] = true,
		["cockpit"] = 100,
		["gui"] = 100,
		["headphones"] = 100,
		["headphones_on_external_views"] = true,
		["hear_in_helmet"] = false,
		["music"] = 0,
		["radioSpeech"] = true,
		["subtitles"] = true,
		["volume"] = 100,
		["world"] = 100,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 3,
			["mirrors"] = false,
			["reflections"] = false,
		},
	},
}
